.active {
    color: #1c9963;
}

.navigation {
    font: 400 16px "Open Sans", sans-serif;
    font-style: normal;
    line-height: 100%;
    
    li {
        color: #667081;
        display: flex;
        align-items: center;
        text-decoration: none;
        padding-left: 20px;
    }

    &-link {
        &:hover,
        &:active {
            color: #26c17e;
        }
        text-decoration: none;

        span {
            padding: 20px;
            display: inline-block;
        }

        dl {


            display: flex;
            align-items: center;
            font-size: 16px;
            margin: 0px;

            dd {
                margin-inline-start: 0px;

            }

            dt {
                max-width: 15px;
                max-height: 15px;
                font-size: 14px;
                text-align: center;
            }
        }
    }
}